/* $Id$ */

/* =ui-notification--cloud
__________________________________*/

.ui-notification--cloud {
	width: 360px;
	padding: 18px 20px 22px;
	position: fixed;
	top: 40%;
	left: 50%;
	background: #2d3037;
	opacity: .95;
	z-index: 800;
	border: 1px solid #00000C;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #00000C;
	-moz-box-shadow: 0 0 10px #00000C;
	-webkit-box-shadow: 0 0 10px #00000C;
	color: #fff;
	font-size: 1.333em;
	line-height: 1.5em;
}

.ui-notification--cloud .ui-notification-msg {
	width: 330px;
}

.ui-notification--cloud.msg-payment {
	margin:0 0 0 -200px;
	text-align:center;
}

.ui-notification--cloud .b-icon {
	width: 32px;
	height: 32px;
	margin: -16px 0 0 0;
	top: 50%;
	right: 19px;
	background: url(../../../../../img/icons-sprite-32.png) no-repeat;
}

.ui-notification--cloud.msg-notice .b-icon {
	background-position: 0 0;
}

.ui-notification--cloud.msg-warning .b-icon {
	background-position: -32px 0;
}

.ui-notification--cloud.msg-error .b-icon {
	background-position: -64px 0;
}

.ui-notification--cloud.msg-payment .b-icon {
	background-position: -96px 0;
}
